<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}
?>

<!doctype html>
<html lang="en">

<head>

    <?php
    $pageInfo = [
        "title" => "Refund Policy",
    ];
    ?>

    <?php include_once "includes/head.php"; ?>

</head>

<body>
    <?php include_once "includes/nav.php"; ?>
    <div class="page-header" style="padding: 150px 0 120px !important;">

        <div class="container">
            <div class="pageheader-textarea text-center">
                <h2>Refund Policy</h2>
            </div>
        </div>
    </div>

    <div class="container mt-5 mb-5">
        <h3>Smart Voting Hub Refund Policy</h3>

        <p>Welcome to Smart Voting Hub's Refund Policy. Refunds are processed to the original payment method, with processing times varying based on financial institutions.</p>

        <h2> Eligibility for Refunds</h2>
        <p>At Smart Voting Hub, we want to ensure your satisfaction with our services. Refunds may be issued in certain circumstances, subject to our eligibility criteria. To be eligible for a refund, your request must meet the following conditions:</p>
        <ul>
            <li>The refund request is made within [number] days of the original purchase date.</li>
            <li>The service purchased is unused and in its original condition.</li>
            <li>Your reason for requesting a refund falls within the scope of our refund policy.</li>
        </ul>
        <p>If your request meets these criteria, please contact our customer support team to initiate the refund process.</p>

        <h2> Refund Process</h2>
        <p>Once your refund request is received and approved, we will process the refund to the original method of payment within 3-4 business days. Please note that it may take additional time for the refunded amount to appear in your account, depending on your financial institution's processing times.</p>
        <p>If your refund request is denied, you will receive a detailed explanation from our team outlining the reasons for the decision. You may have the option to appeal the decision or explore alternative solutions to address your concerns.</p>
        <p>We reserve the right to refuse refunds in cases where the eligibility criteria are not met or where the request is deemed to be fraudulent or abusive. Our decision regarding refunds is final.</p>

        <h2> Exceptions</h2>
        <p>While we strive to accommodate refund requests whenever possible, there are certain exceptions to our refund policy. These exceptions may include:</p>
        <ul>
            <li>Services that have been substantially utilized or consumed.</li>
            <li>Refund requests made outside of the specified refund period.</li>
            <li>Refunds requested for reasons not covered by our refund policy.</li>
        </ul>
        <p>If you believe your situation qualifies for an exception, please contact our customer support team to discuss your options further.</p>

        <h2> Refund Policy Scope</h2>
        <p>Our refund policy applies only to services and products purchased directly from Smart Voting Hub. Third-party services, products, or purchases made through external vendors are subject to their respective refund policies and terms of service.</p>
        <p>We are not responsible for refund requests related to third-party services or products, and any such requests should be directed to the appropriate vendor or provider.</p>
        <p>If you have questions about whether a particular service or product is covered by our refund policy, please contact our customer support team for clarification.</p>

        <h2> Contact Us</h2>
        <p>If you have any questions, concerns, or feedback regarding our refund policy, please don't hesitate to contact us. Our customer support team is here to assist you and address any issues you may encounter.</p>
        <p>You can reach us by email at support@smartvotinghub.com. Alternatively, you can submit your inquiry through our online contact form, and a member of our team will get back to you as soon as possible.</p>
        <p>We appreciate your cooperation and understanding regarding our refund policy. Thank you for choosing Smart Voting Hub.</p>

        <h2> Refund Processing Time</h2>
        <p>Once your refund request has been approved and processed, please allow [number] business days for the refunded amount to reflect in your account. The exact processing time may vary depending on your financial institution and the payment method used for the original purchase.</p>
        <p>If you have not received your refund within the specified timeframe, please check your account statement or contact your bank to inquire about the status of the refund. If you still require assistance, feel free to reach out to our customer support team for further assistance.</p>
        <p>We appreciate your patience and understanding during the refund processing period. Rest assured that we are working diligently to ensure that your refund is processed as quickly as possible.</p>

        <h2> Refund Policy Updates</h2>
        <p>Smart Voting Hub reserves the right to update or modify this refund policy at any time without prior notice. Any changes or amendments to the policy will be effective immediately upon posting on our website. It is your responsibility to review the refund policy periodically to stay informed about any updates or revisions.</p>
        <p>By continuing to use our services after any changes to the refund policy have been made, you acknowledge and agree to abide by the updated terms and conditions. If you do not agree with the changes to the refund policy, you may choose to discontinue your use of our services and request a termination of your account.</p>
        <p>If you have any questions or concerns about the refund policy updates, please don't hesitate to contact our customer support team for clarification. We value your feedback and strive to ensure that our policies are transparent and fair to all our customers.</p>

    </div>

    <?php include_once "includes/footer.php"; ?>

    <?php include_once "includes/scripts.php"; ?>

</body>

</html>
