<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}
?>

<!doctype html>
<html lang="en">

<head>

    <?php
    $pageInfo = [
        "title" => "Home",
    ];
    ?>

    <?php include_once "includes/head.php"; ?>

</head>

<body>

    <?php include_once "includes/nav.php"; ?>

    <section class="banner-section style-6">
        <div class="banner-area">
            <div class="container">
                <div class="row no-gutters align-items-center">
                    <div class="col-lg-6 col-12">
                        <div class="content-part">
                            <div class="section-header style-2">
                                <h2>Welcome to Smart Voting Hub: Empowering Fair and Transparent Elections</h2>
                                <p>Ready to revolutionize the way you conduct elections and surveys? Welcome to Smart Voting Hub, where cutting-edge technology meets secure and transparent voting systems.</p>
                                <a href="register" class="lab-btn"><span>Get Started</span></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-12">
                        <div class="section-wrapper">
                            <div class="banner-thumb">
                                <img src="assets/images/111.png" alt="voting-banner">
                               
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <div class="service-pricing padding-tb">

        <section class="service-section style-2 style-6">
            <div class="container">
                <div class="section-header">
                    <span>Smart Voting Hub Features</span>
                    <h2>Elevate Your Elections with Our Advanced Voting Solutions</h2>
                </div>
                <div class="section-wrapper">
                    <div class="lab-item">
                        <div class="lab-inner">
                           
                            <div class="lab-content">
                                <h4>Secure Online Voting</h4>
                                <p>Our platform ensures secure and confidential online voting for organizations, communities, and businesses, promoting fair and transparent elections.</p>
                            </div>
                        </div>
                    </div>
                    <div class="lab-item">
                        <div class="lab-inner">
                            
                            <div class="lab-content">
                                <h4>Customizable Ballots</h4>
                                <p>Create customizable ballots tailored to your election requirements, including candidate selection, referendum questions, and voting methods.</p>
                            </div>
                        </div>
                    </div>
                    <div class="lab-item">
                        <div class="lab-inner">
                           
                            <div class="lab-content">
                                <h4>Voter Authentication</h4>
                                <p>Ensure voter authentication and prevent fraudulent activities with our robust authentication mechanisms and voter verification processes.</p>
                            </div>
                        </div>
                    </div>
                    <div class="lab-item">
                        <div class="lab-inner">
                            
                            <div class="lab-content">
                                <h4>Real-time Results</h4>
                                <p>Access real-time election results and analytics to monitor voter turnout, track ballot counts, and analyze voting trends.</p>
                            </div>
                        </div>
                    </div>
                    <div class="lab-item">
                        <div class="lab-inner">
                           
                            <div class="lab-content">
                                <h4>User-Friendly Interface</h4>
                                <p>Our intuitive interface ensures a seamless voting experience for voters, enabling them to cast their ballots easily from any device.</p>
                            </div>
                        </div>
                    </div>
                    <div class="lab-item">
                        <div class="lab-inner">
                           
                            <div class="lab-content">
                                <h4>Comprehensive Support</h4>
                                <p>Receive comprehensive support throughout the voting cycle, from setup and configuration to technical assistance and result analysis.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <?php include_once "includes/products.php"; ?>


    </div>



    <section class="market-range-section padding-tb">
        <div class="container">
            <div class="top-area">
                <div class="row align-items-center">
                    <div class="col-lg-6 col-12">
                        <div class="mr-thumb">
                            <img src="assets/images/114.png" alt="mr-thumb">
                        </div>
                    </div>
                    <div class="col-lg-6 col-12">
                        <div class="section-header style-2">
                            <span>About Smart Voting Hub</span>
                            <h2>Empowering Fair and Transparent Elections</h2>
                            <p>At Smart Voting Hub, we're dedicated to providing secure, efficient, and transparent voting solutions to organizations worldwide. Our mission is to empower businesses, communities, and governments to conduct fair and transparent elections, ensuring every voice is heard and every vote counts.</p>
                            <p>With our cutting-edge technology and comprehensive support, we're here to revolutionize the way you conduct elections and engage with your audience. Join us in shaping the future of democracy with Smart Voting Hub.</p>
                        </div>
                     
                    </div>
                </div>
            </div>
   
        </div>
    </section>



    <?php include_once "includes/footer.php"; ?>


    <?php include_once "includes/scripts.php"; ?>

</body>

</html>
