<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}
?>

<!doctype html>
<html lang="en">

<head>

    <?php
    $pageInfo = [
        "title" => "Privacy",
    ];
    ?>

    <?php include_once "includes/head.php"; ?>

</head>

<body>

    <?php include_once "includes/nav.php"; ?>
    <div class="page-header" style="padding: 150px 0 120px !important;">

        <div class="container">
            <div class="pageheader-textarea text-center">
                <h2>Privacy Policy</h2>
            </div>
        </div>
    </div>

    <div class="container mt-5 mb-5">
        <h3>Smart Voting Hub Privacy Policy</h3>

        <p>Welcome to Smart Voting Hub's Privacy Policy. Smart Voting Hub retains your information for as long as necessary to fulfill the purposes outlined in this Privacy Policy.</p>

        <h2>1. Information We Collect</h2>
        <p>At Smart Voting Hub, we collect certain information to provide and improve our services. This may include personal information such as name, email address, and payment details, as well as non-personal information such as device information and usage data. We collect this information through various sources, including when you use our website, interact with our voting system, or communicate with our team.</p>
        <p>We are committed to protecting your privacy and ensuring the security of your information. We will only collect and use your information for the purposes outlined in this Privacy Policy or as otherwise disclosed to you at the time of collection.</p>

        <h2>2. How We Use Your Information</h2>
        <p>We use the information we collect for various purposes, including to provide, maintain, and improve our services, communicate with you, and personalize your experience. This may involve analyzing usage trends, troubleshooting technical issues, and optimizing our website and voting system for better performance.</p>
        <p>We may also use your information to comply with legal obligations, enforce our policies, and protect the rights, property, or safety of Smart Voting Hub, our users, or others.</p>
        <p>We do not sell, rent, or lease your personal information to third parties for their marketing purposes without your explicit consent. We may, however, share your information with trusted third-party service providers who assist us in operating our website, conducting our business, or servicing you, subject to appropriate confidentiality and security measures.</p>

        <h2>3. Information Sharing and Disclosure</h2>
        <p>Smart Voting Hub may disclose your information to third parties in certain circumstances, such as when required by law or legal process, to protect and defend our rights or property, or to prevent fraud or imminent harm. We may also share your information with trusted third-party service providers who assist us in providing our services, subject to confidentiality and security obligations.</p>
        <p>Additionally, we may share aggregated or anonymized information that does not personally identify you for various purposes, such as analyzing usage trends, conducting research, or improving our services. We will obtain your consent before using your information for any other purpose not described in this Privacy Policy or before sharing your information with third parties for marketing purposes.</p>
        <p>While we take reasonable precautions to protect your information, no data transmission over the internet or method of electronic storage is completely secure. Therefore, we cannot guarantee the absolute security of your information and disclaim any liability for unauthorized access, disclosure, or use of your information, except to the extent caused by our gross negligence or willful misconduct.</p>

        <h2>4. Cookies and Similar Technologies</h2>
        <p>Smart Voting Hub uses cookies and similar technologies to enhance your browsing experience, analyze usage patterns, and personalize content and advertisements. Cookies are small text files that are stored on your device when you visit our website or interact with our voting system. They help us recognize your device, remember your preferences, and provide relevant content and features.</p>
        <p>We use both session cookies, which are temporary and deleted when you close your browser, and persistent cookies, which remain on your device for a longer period of time. We may also use other tracking technologies, such as web beacons and pixels, to collect information about your interactions with our website and advertisements.</p>
        <p>You have the option to control or disable cookies through your browser settings. However, please note that disabling cookies may affect the functionality of our website and voting system and may prevent you from accessing certain features or services. By continuing to use our services, you consent to the use of cookies and similar technologies as described in this Privacy Policy.</p>

        <h2>5. Data Retention</h2>
        <p>Smart Voting Hub retains your information for as long as necessary to fulfill the purposes outlined in this Privacy Policy, unless a longer retention period is required or permitted by law. We will retain and use your information to the extent necessary to comply with our legal obligations, resolve disputes, enforce our agreements, and protect our rights and interests.</p>
        <p>If you no longer wish to use our services or have your information retained by us, you may request the deletion or removal of your information by contacting our customer support team. We will respond to your request within a reasonable timeframe and take appropriate measures to delete or anonymize your information, unless we are required by law to retain it or have a legitimate interest in retaining it.</p>
        <p>We may also retain certain information for backup, archival, or audit purposes, as well as to prevent fraud or abuse. We will securely dispose of or anonymize your information when it is no longer needed for the purposes for which it was collected, in accordance with applicable laws and regulations.</p>

        <h2>6. Your Rights and Choices</h2>
        <p>As a user of Smart Voting Hub, you have certain rights and choices regarding your information and how it is used. You have the right to access, update, or correct your information at any time by logging into your account settings or contacting our customer support team. You may also have the right to request the deletion or removal of your information, subject to certain exceptions under applicable law.</p>
        <p>You have the right to opt out of receiving promotional communications from us by following the unsubscribe instructions included in the communication or by contacting our customer support team. Please note that even if you opt out of receiving promotional communications, we may still send you non-promotional communications related to your account or transactions.</p>
        <p>You may also have the option to control or disable certain tracking technologies, such as cookies, through your browser settings. However, please note that disabling cookies may affect the functionality of our website and voting system and may prevent you from accessing certain features or services.</p>

        <h2>7. Children's Privacy</h2>
        <p>Smart Voting Hub does not knowingly collect or solicit personal information from children under the age of 13. If you are under 13, please do not attempt to register for our services or provide any personal information to us. If we learn that we have collected personal information from a child under the age of 13, we will promptly delete that information from our records.</p>
        <p>If you believe that a child under the age of 13 has provided us with personal information, please contact us immediately so that we can take appropriate action. We encourage parents and guardians to monitor their children's online activities and to help enforce this Privacy Policy by instructing their children never to provide personal information without parental consent.</p>
        <p>If you are a parent or guardian and believe that your child under the age of 13 has provided personal information to us,
    </div>

    <?php include_once "includes/footer.php"; ?>

    <?php include_once "includes/scripts.php"; ?>

</body>

</html>
