<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}
?>

<!doctype html>
<html lang="en">

<head>

    <?php
    $pageInfo = [
        "title" => "Terms",
    ];
    ?>

    <?php include_once "includes/head.php"; ?>

</head>

<body>

    <?php include_once "includes/nav.php"; ?>

    <div class="page-header" style="padding: 150px 0 120px !important;">

        <div class="container">
            <div class="pageheader-textarea text-center">
                <h2>Terms & Conditions</h2>
            </div>
        </div>
    </div>

    <div class="container mt-5 mb-5">
        <h3>Smart Voting Hub Terms and Conditions</h3>

        <p>Welcome to Smart Voting Hub! These Terms and Conditions ("Terms") govern your access to and use of the Smart Voting Hub platform ("Platform"), operated by Smart Voting Hub. By accessing or using the Platform, you agree to be bound by these Terms. If you do not agree to these Terms, please do not use the Platform.</p>

        <h2> Acceptance of Terms</h2>
        <p>Welcome to Smart Voting Hub! These Terms & Conditions ("Terms") govern your use of our website and services. By accessing or using our website or services, you agree to comply with and be bound by these Terms. If you do not agree with these Terms, please do not use our website or services.</p>
        <p>We reserve the right to update, modify, or replace these Terms at any time without prior notice. Your continued use of our website or services after any changes to these Terms constitutes acceptance of the revised Terms. It is your responsibility to review these Terms periodically for updates.</p>
        <p>If you are using our website or services on behalf of a company or organization, you represent and warrant that you have the authority to bind such entity to these Terms, and references to "you" or "your" in these Terms include both you and the entity you represent.</p>

        <h2> Use of Website and Services</h2>
        <p>You may use our website and services for lawful purposes only and in accordance with these Terms. You agree not to use our website or services for any illegal, unauthorized, or prohibited activities, including but not limited to:</p>
        <ul>
            <li>Violating any applicable laws, regulations, or third-party rights.</li>
            <li>Interfering with or disrupting the operation of our website or services.</li>
            <li>Accessing or using our website or services for fraudulent or malicious purposes.</li>
        </ul>
        <p>We reserve the right to suspend or terminate your access to our website or services at any time for any reason, including but not limited to violation of these Terms. We also reserve the right to remove or modify any content on our website or services at our sole discretion.</p>
        <p>Your use of our website and services is subject to our Privacy Policy, which governs the collection, use, and disclosure of your personal information. By using our website or services, you consent to the terms of our Privacy Policy.</p>

        <h2> Intellectual Property Rights</h2>
        <p>All content, materials, and features available on our website and services, including but not limited to text, graphics, logos, images, and software, are owned by Smart Voting Hub or its licensors and are protected by copyright, trademark, and other intellectual property laws.</p>
        <p>You may not modify, reproduce, distribute, display, or transmit any content, materials, or features on our website or services without our prior written consent. You may not use any trademarks, logos, or other proprietary information without our express permission.</p>
        <p>Smart Voting Hub grants you a limited, non-exclusive, non-transferable, revocable license to access and use our website and services for your personal or internal business purposes only. This license does not include any right to sublicense, resell, or commercially exploit our website or services without our express written consent.</p>

        <h2> Disclaimer of Warranties</h2>
        <p>Our website and services are provided on an "as is" and "as available" basis without warranties of any kind, whether express, implied, or statutory. To the fullest extent permitted by law, Smart Voting Hub disclaims all warranties, including but not limited to:</p>
        <ul>
            <li>Warranties of merchantability, fitness for a particular purpose, and non-infringement.</li>
            <li>Warranties that our website or services will meet your requirements, be uninterrupted, timely, secure, or error-free.</li>
            <li>Warranties as to the accuracy, reliability, or completeness of any information or content available on our website or services.</li>
        </ul>
        <p>Smart Voting Hub does not warrant that any defects or errors on our website or services will be corrected or that our website or services are free of viruses or other harmful components. Any use of our website or services is at your own risk, and you are solely responsible for any damage to your computer system or loss of data that results from such use.</p>

        <h2> Limitation of Liability</h2>
        <p>In no event shall Smart Voting Hub or its affiliates, partners, officers, directors, employees, agents, or licensors be liable for any indirect, incidental, special, consequential, or punitive damages, including but not limited to lost profits, data loss, or business interruption, arising out of or in connection with your use of our website or services.</p>
        <p>Smart Voting Hub's total liability to you for all claims arising out of or in connection with these Terms or your use of our website or services, whether in contract, tort, or otherwise, shall not exceed the amount paid by you, if any, for accessing or using our website or services during the twelve (12) month period immediately preceding the event giving rise to such claim.</p>
        <p>The limitations of liability set forth in these Terms apply even if Smart Voting Hub has been advised of the possibility of such damages. Some jurisdictions do not allow the exclusion or limitation of liability for consequential or incidental damages, so the above limitations may not apply to you.</p>

        <h2> Indemnification</h2>
        <p>You agree to indemnify, defend, and hold harmless Smart Voting Hub and its affiliates, partners, officers, directors, employees, agents, and licensors from and against any and all claims, liabilities, damages, losses, costs, or expenses, including reasonable attorneys' fees, arising out of or in connection with:</p>
        <ul>
            <li>Your use of our website or services.</li>
            <li>Your violation of these Terms or any applicable laws or regulations.</li>
            <li>Your violation of any third-party rights, including but not limited to intellectual property rights or privacy rights.</li>
        </ul>
        <p>Smart Voting Hub reserves the right, at its own expense, to assume the exclusive defense and control of any matter otherwise subject to indemnification by you, in which case you agree to cooperate with Smart Voting Hub in asserting any available defenses.</p>
        <p>This indemnification obligation will survive these Terms and your use of our website or services.</p>

        <h2> Governing Law</h2>
        <p>These Terms shall be governed by and construed in accordance with the laws of your country, without regard to its conflicts of law principles. Any dispute arising out of or in connection with these Terms or your use of our website or services shall be exclusively resolved by the courts located in [your jurisdiction].</p>
        <p>If any provision of these Terms is found to be invalid, illegal, or unenforceable, such provision shall be deemed modified to the extent necessary to make it enforceable, and the validity, legality, and enforceability of the remaining provisions of these Terms shall not be affected.</p>
        <p>No waiver of any provision of these Terms shall be deemed a further or continuing waiver of such provision or any other provision, and Smart Voting Hub's failure to assert any right or provision under these Terms shall not
    </div>

    <?php include_once "includes/footer.php"; ?>

    <?php include_once "includes/scripts.php"; ?>

</body>

</html>
